@charset "utf-8";

.fCom {
    display: block;
}

.fCourse {
    display: none;
}

.fSupport {
    display: none;
}

.fInBr br {
    display: block !important;
}

.fContBigFont {
    font-size: 85px;
    font-weight: bold;
    letter-spacing: 0.03em;
    color: #BFBFBF;
    opacity: 0.2;
    line-height: 1.26104em;
    text-align: center;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
    z-index: 1;
}

.fContTitle {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4em;
}

.fContTitle strong {
    font-weight: bold;
    color: #E25A86;
}

.copyright {
    opacity: 0.5;
}

.fNavSubBox {
    margin-top: 15px;
    padding-left: 20px;
    position: relative;
}

.fNavSubBox:before {
    content: "";
    width: 1px;
    height: 100%;
    background: #BFBFBF;
    display: block;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    opacity: 0.5;
}

.fNavSubList {
    width: 100%;
    margin-top: 10px;
}

.fNavSubBox .fNavSubList:first-child {
    margin-top: 0;
}

.fContTitle br {
    display: block;
}

.fContTextListBox br {
    display: block;
}

.fContBtnSetBox,.fFlexLeft {
    max-width: 335px !important;
}
  
.fContBtnSetBox .snsBtn,.fFlexLeft .snsBtn {
    padding: 5px 15px 5px 30px;
    height: 60px;
}

.fContBtnSetBox .snsIconTextSet p,.fFlexLeft .snsIconTextSet p {
    font-size: 15px;
}

.fContBtnSetBox .snsIconTextSet p strong,.fFlexLeft .snsIconTextSet p strong {
    font-size: 22px;   
}
  
.fContBtnSetBox .snsIconTextSet,.fFlexLeft .snsIconTextSet {
    gap: 10px;
}

.fContBtnSetBox .snsIconTextSet img,.fFlexLeft .snsIconTextSet img {
    max-width: 30px;
}

.fContBtnSetBox .snsBtn:after,.fFlexLeft .snsBtn:after {
    width: 30px;
    height: 30px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fContTitle br {
    display: none;
}

.fContTextListBox br {
    display: none;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fContTitle {
    font-size: 30px;
}

.fContBigFont {
    font-size: 165px;
    bottom: -90px;
}

.fFlexLeft {
    max-width: 325px !important;
}

.fFlexLeft .snsBtn {
    padding: 5px 15px 5px 20px;
}

.fNavSubBox {
    padding-left: 20px;
}

.fNavSubBox:before {
    left: 10px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fContBigFont {
    font-size: 200px;
    bottom: -95px;
}

.fNavSubBox {
    margin-top: 15px;
    padding-left: 30px;
}

.fNavSubBox:before {
    left: 10px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.fContTitle {
    font-size: 40px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fContBtnSetBox,.fFlexLeft {
    max-width: 434px !important;
}
  
.fContBtnSetBox .snsBtn,.fFlexLeft .snsBtn {
    padding: 5px 20px 5px 40px;
    height: 80px;
}

.fContBtnSetBox .snsIconTextSet p,.fFlexLeft .snsIconTextSet p {
    font-size: 20px;
}

.fContBtnSetBox .snsIconTextSet p strong,.fFlexLeft .snsIconTextSet p strong {
    font-size: 28px;   
}
  
.fContBtnSetBox .snsIconTextSet,.fFlexLeft .snsIconTextSet {
    gap: 15px;
}
  
.fContBtnSetBox .snsIconTextSet img,.fFlexLeft .snsIconTextSet img {
    max-width: 40px;
}

.fContBtnSetBox .snsBtn:after,.fFlexLeft .snsBtn:after {
    width: 40px;
    height: 40px;
}

.fContTitle {
    font-size: 50px;
}

.fContBigFont {
    font-size: 360px;
    bottom: -180px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */